---
tags: [RadioColumn, column, table, radio, choice]
---
# Function: RadioColumn(config)

A Column for a radio type field.

## Parameters

### config

`C & Column<Type, Default> & object`

**Properties:**

- **choices** (optional): `Choices`


## See

- https://docs.servicenow.com/csh?topicname=table-api-now-ts.html&version=latest
